perl-modules 5.18.2-2ubuntu1.4 (amd64 binary) in ubuntu trusty

 Architecture independent Perl modules. These modules are part of Perl and
 required if the `perl' package is installed.
 .
 Note that this package only exists to save archive space and should be
 considered an internal implementation detail of the `perl' package.
 Other packages should not depend on `perl-modules' directly, they
 should use `perl' (which depends on `perl-modules') instead.

Details

Package version:
5.18.2-2ubuntu1.4
Source:
perl 5.18.2-2ubuntu1.4 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Important

Package relationships

Breaks: